@charset "utf-8";
/* CSS Document */

 

#contact {
  overflow: auto;
}
#contact #form {
	width: 410px;
	margin-left: auto;
	margin-right: auto;

}
#contact #form span {
	display: block;
	float: left;
	width: 100px;
	padding-top: 5px;
	text-align: left;
}
#contact #form input {
	float: left;
	width: 255px;
	color: #000000;
	padding: 10px 10px 10px 30px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(0,0,0);
}
#contact #form textarea {
  float:left;
  border:0px;
  width:255px;
  height:140px;
  padding:10px 10px 10px 30px;
  color:#000000;
  resize: none;
  border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgb(0,0,0);
}
#contact #form input.name {
  background:#ffffff url(http://img7.uploadhouse.com/fileuploads/17737/177370145f09fe433945815665aa214f80dbc6af.png) no-repeat 10px 8px;
}
#contact #form input.email {
  background:#ffffff url(http://img6.uploadhouse.com/fileuploads/17737/177370138cc63992182149e9befabff3eafa6d23.png) no-repeat 10px 9px;
}
#contact #form input.phone {
	background-color: #ffffff;
	background-image: url(../graphics/phone.fw.png);
	background-repeat: no-repeat;
	background-position: 6px 9px;
}
#contact #form input.captcha {
  background:#ffffff url(http://img3.uploadhouse.com/fileuploads/17737/17737011310213e71805ecf2292144cbbecf42ad.png) no-repeat 10px 9px;
}
#contact #form textarea.message {
  background:#ffffff url(http://img3.uploadhouse.com/fileuploads/17737/1773701229ed8c2f465a8274623ca8976adaf196.png) no-repeat 10px 8px;
}
#contact #form input.submit {
	cursor: pointer;
	width: 85px;
	height: 30px;
	float: right;
	padding: 0px 0px 5px 0px;
	margin: 10px 55px 0px 0px;
	background: #ffffff;
	color: #000000;
}
#contact #captcha span{
  width: 44px;
}
#contact #captcha input{
	background: url(http://img3.uploadhouse.com/fileuploads/17737/17737011310213e71805ecf2292144cbbecf42ad.png) no-repeat scroll 0 0 transparent;
	padding: 0;
	border: medium none;
	cursor: pointer;
	width: 15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
